[Global]
AutoCenter=1
StretchToVisibleArea=0
DockMap=1
EnableVertexMove=1
ProcessName=ExtravagantPW
AutoOpenMapOnSafeZones=1
RuntimeDraw=1
Antialiasing=1
BlockEdit=1
DisplayMapName=1
DisplayMapTag=1
Theme=0
LangIniFilename=Русский

[CurrentRowCords]
Shift=0
Ctrl=1
Alt=0
EnableKey=1
EnableSound=1
EnableHotKey=1
Key=1
SoundPath=R:\Файлы PW\Редакторы\Region Editor\click.wav

[NewRowCords]
Shift=0
Ctrl=1
Alt=0
EnableKey=1
EnableSound=1
EnableHotKey=1
Key=2
SoundPath=R:\Файлы PW\Редакторы\Region Editor\click.wav

[StartPointCords]
Shift=0
Ctrl=1
Alt=0
EnableKey=1
EnableSound=1
EnableHotKey=1
Key=3
SoundPath=R:\Файлы PW\Редакторы\Region Editor\click.wav

[DestPointCords]
Shift=0
Ctrl=1
Alt=0
EnableKey=1
EnableSound=1
EnableHotKey=1
Key=4
SoundPath=R:\Файлы PW\Редакторы\Region Editor\click.wav

